.detail_content p {
	text-align: justify;
}
.detail_content {
	float: left;
	width: 100%;
	margin-top: 38px;
}
h1.entry-title_page {
	font-size: 36px;
	float: left;
	width: 100%;
	text-align: center;
	color: #283b91;
	padding-top: 3px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	line-height: 35px;
	margin: 25px 0 0px 0;
}
.inner_page p {
	text-align: justify;
	line-height: 22px;
}
.inner_page h4 {
	color: #283b91;
	font-family: 'OpenSans-semibold';
	margin-bottom: 15px;
	background-color: #ededed;
	padding: 10px;
	border-left: 6px solid #ec1f27;
}
.inner_page {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.about_more_image {
	float: left;
	width: 100%;
	border: 1px solid #283b91;
	margin-bottom: 15px;
}
.cat-thumb img {
	cursor: pointer;
}
ul.sub-menu li a {
	padding-left: 12px;
	font-size: 14px;
	text-transform: capitalize;
	padding: 10px 5px 10px 10px;
	color: #343434 !important;
}
#fancybox-title-over {
	padding: 8px !important;
	background: #283B91 !important;
	color: #fff !important;
	font-size: 16px;
}
.envira-gallery-wrap img {
	border: 1px solid;
}
.catalog a {
	font-size: 12px;
	background-color: #283b91;
	color: #fff;
	padding: 20px 30px 16px 55px;
	background-image: url(/wp-content/themes/jalmedical/images/pdf-catalog.png);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	text-decoration: none;
	float: left;
	width: 100%;
}
.catalog {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 20px;
}
.catalog a:hover {
	background-color: rgba(201, 19, 25, 0.82);
	color: #fff;
}
.brochure a:hover {
	background-color: rgba(201, 19, 25, 0.82);
	color: #fff;
}
.brochure a {
	font-size: 12px;
	background-color: #283b91;
	color: #fff;
	padding: 11px 30px 20px 53px;
	background-image: url(/wp-content/themes/jalmedical/images/brochre.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	text-decoration: none;
	float: left;
	width: 100%;
	line-height: 20px;
}
.brochure {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 5px;
}
.contact_first {
	float: left;
	width: 100%;
	border: 1px solid #283b91;
	padding: 10px;
	margin-bottom: 25px;
	min-height: 195px;
}
.contact_first p {
	line-height: 24px;
	margin-bottom: 0;
	font-size:13px;
	text-align:left;
}
.mp-left {
	padding-right: 15px;
}
.contact_first span {
	float: left;
	width: 100%;
	font-size: 14px;
	color: #283b91;
	font-family: 'OpenSans-Semibold';
	line-height: 20px;
	margin-bottom: 10px;
}
.height_conto {
	min-height: 200px;
}
.contact_first a {
	font-family: 'OpenSans-Semibold';
	text-decoration: none;
}
.contact_first a:hover {
	color: #ec1f27;
}
ul#menu-quick-links li a {
	border: none !important;
}
a.post_link {
	float: left;
	width: 100%;
}
.main-fe-slidr {
	float: left;
	width: 100%;
	border: 1px solid #c7c7c7;
}
.main-fe-slidr br {
	display: none;
}
a.post_link {
	font-size: 13px;
	background-color: #666666;
	padding: 10px 0;
	color: #fff;
	text-decoration:none;
}
a.post_link:hover {
	background-color: #283b91;
	color: #fff;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #343434 !important;
 font-size:13px !important;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #343434 !important;
 font-size:13px !important;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #343434 !important;
 font-size:13px !important;
}

:-moz-placeholder { /* Firefox 18- */
 color: #343434 !important;
 font-size:13px !important;
}
.menu-side-category-container ul li a {
	border: none !important;
}
.menu-product-menu-container ul li a {
	border: none !important;
}
.page .side-search {
	margin-top: 30px;
}
.right-btn input.wpcf7-submit:hover {
	background-color: #ec1f27;
	color: #fff;
}
a.more-info:hover {
	background-color: #ec1f27;
	color: #fff !important;
}
section.newsletter span {
	color: #fff;
}
span#es_msg_pg {
	font-size: 16px;
	margin-top: -20px;
	float: left;
	width: 100%;
}
.error404 header.page-header h1, .search header.page-header h1 {
	font-size: 18px;
	margin-bottom: 48px;
	margin-top: 14px;
}
.no-results header.page-header1 {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 35px;
	padding-bottom:0px;
}
.error404, .no-results, .search section.newsletter {
	margin-top: 25px;
}
.error404 section.newsletter {
	margin-top: 25px;
}
.error404 form.search-form {
	max-width: 221px;
}
.error404 .search-submit {
	bottom: 5px;
}
.no-results form.search-form {
	max-width: 221px;
}
.no-results .search-submit {
	bottom: 5px;
}
.no-results form.search-form label {
	border: 1px solid #ccc;
}
.error404 form.search-form label {
	border: 1px solid #ccc;
}
.search .entry-title {
	font-size: 18px;
	margin-top: 0;
	text-align: left;
	text-transform: capitalize;
}
.search h2::after {
	content:none;
}
.search h2::before {
	content:none;
}
h2.entry-title a:hover {
	color: #283b91;
}
h2.entry-title a {
	text-decoration: none;
}
.search footer.entry-footer1 {
	display: none;
}
.side-search label {
	display: block;
}
.error404 .side-search form.search-form label {
	border: none;
}
.error404 .side-search form.search-form {
	max-width: 100%;
}
.error404 .side-search .search-submit {
	bottom: -5px;
}
.page section.newsletter {
	margin-top: 20px;
}
h4.cat_more_title {
	float: left;
	width: 100%;
	color: #283b91;
	font-family: 'OpenSans-Semibold';
	margin-top: 10px;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.site a.blog_more {
    float: left;
}
.site .catalog a {
	font-size: 13px;
	padding: 18px 0px 16px 50px;
	line-height: 18px;
}
.site h3.detail_title {
	height: 30px;
}
.site .main-cat-box {
	float:none;
	font-size: 14px;
	max-width: 250px;
	padding: 45px 0 65px 0;
	margin: 0 auto;
	margin-bottom: 30px;
}
.site-footer h3 {
	font-size: 20px;
}
.site-footer ul#menu-quick-links li a, ul#menu-product-menu li a {
	line-height: 35px;
	font-size: 12px;
}
.site-footer .address {
	font-size: 12px;
}
.site section.newsletter {
	padding: 26px 0 15px;
}
.site section.newsletter span {
	font-size: 28px;
}
.site h2::before {
	top: 7px;
	right: 14.7%;
	left: 0;
}
.site h2::after {
	top: 7px;
	right: 0;
	left: 14.6%;
}
.site .left-image {
	float: none;
	text-align: center;
}
.site .right-content {
	line-height: 24px;
	font-size: 14px;
	width:100%;
	text-align: center;
}
.site .right-content span {
	font-size: 18px;
	line-height: 24px;
	padding-top: 14px;
}
.site a.post_link {
	font-size: 11px;
}
.site .service-title {
	font-size: 13px;
	padding: 9px 0;
}
.site .cat-desc span {
	font-size: 14px;
	line-height: 18px;
}
.site .main-navigation .menu-item-has-children > a:after {
	right: 28px;
	top: 3px;
}
.site .main-navigation .primary-menu > li {
	padding: 5px 8px 0;
}
.site .brochure a {
	font-size: 12px;
	padding: 15px 10px 20px 48px;
	line-height: 16px;
	height: 58px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.site a.blog_more {
    float: left;
}
.site .contact_first p {
	line-height: 22px;
}
.site .contact_first span {
	font-size: 14px;
	line-height: 18px;
}
.site .brochure a {
	font-size: 12px;
	padding: 15px 3px 20px 48px;
	line-height: 16px;
	height: 74px;
}
.site .catalog a {
	font-size: 12px;
	padding: 10px 7px 16px 45px;
	line-height: 18px;
}
.site h3.detail_title {
	font-size: 12px;
	line-height: 18px;
	height: 20px;
}
.site .cat-thumb img {
	left: -15px;
}
.site .main-cat-box {
	font-size: 12px;
	max-width: 217px;
	margin-bottom: 40px;
}
.site .inner_page h4 {
	font-size: 16px;
}
nav#site-navigation {
	display: none;
}
.site section.newsletter p {
	padding: 0 4px;
	font-size: 13px;
}
.site-footer h3 {
	font-size: 17px !important;
}
.site-footer ul#menu-quick-links li a, ul#menu-product-menu li a {
	line-height: 30px !important;
}
.site-footer a {
	font-size: 13px;
}
.site section.newsletter {
	padding: 20px 0 10px;
}
.site section.newsletter span {
	font-size: 24px;
}
.site .right-content {
	line-height: 20px;
	font-size: 12px;
	width: 100%;
}
.site .right-content span {
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.site .right-content {
	line-height: 20px;
	font-size: 12px;
}
.site h2 span {
	font-size: 26px;
	line-height: 24px;
	padding-top: 3px;
}
.site .zoom {
	bottom: 14%;
}
.site .service-title {
	font-size: 11px;
	padding: 7px 0;
}
.site a.post_link {
	font-size: 12px;
}
.site h2::before {
	top: 9px;
	right: 17.7%;
}
.site h2::after {
	top: 9px;
	left: 17.7%;
}
.site .cat-desc span {
	font-size: 12px;
	line-height: 16px;
}
.site .cat-desc {
	padding: 12px 0;
	line-height: 22px;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
	border-bottom: 0px !important;
}
div#responsive-menu-search-box {
	display: none;
}
#rc-imageselect, .g-recaptcha {
	transform:scale(0.77);
	-webkit-transform:scale(0.77);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}
}
@media screen and (min-width: 320px) and (max-width: 767px) {
.site .latest_new_section {
    text-align: center;
}
.site .latest_new_section img.case-image {
    margin-top: 30px;
}
.site a.blog_more {
    float: none;
}
.site .latest_new_section h3 {
    padding-bottom: 5px;
}
.site .latest_product_section span {
    font-size: 25px;
    line-height: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.site .cat-single-title {
	font-size: 20px;
	line-height: 26px;
    margin-top: 40px;
}
.detail_content{
margin-top: 10px;
}

.site h1.entry-title_page {
	font-size: 24px;
}
div#responsive-menu-search-box {
	display: none;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
	border-bottom: 0px !important;
}
.site .mp-left {
	padding-right: 0;
}
.site .contact_first {
	float: none;
	width: 100%;
	height: 260px;
	max-width: 400px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.product_width {
	float: none;
	width: 100%;
	max-width: 370px;
	margin: 0 auto;
}
.site .main-cat-box {
	float: none;
	padding: 45px 0 60px 0;
	display: block;
	margin: 0 auto;
	margin-bottom: 30px;
}
.site .cat-thumb img {
	left: -33px;
}
.site .main-cat-box {
	margin-bottom: 30px;
}
.site .inner_page h4 {
	font-size: 15px;
	line-height: 20px;
}
.site .banner {
	margin-top: -38px;
}
.sidebar_all {
	float: none;
	width: 100%;
	max-width: 270px;
	margin: 0 auto;
}
.site section.newsletter p {
	line-height: 24px;
	padding: 0 5px;
}
.site section.newsletter {
	padding: 25px 0 14px;
}
.site section.newsletter span {
	font-size: 20px;
	float: left;
	width: 100%;
	line-height: 30px;
}
.site .page section.newsletter {
	margin-top: 0px;
}
.site .right-content p {
	text-align: center;
}
.site-main {
	margin-bottom: 0 !important;
}
.site .section-logo img {
	margin-bottom: 15px;
}
.site .video {
	float: none;
	text-align: center;
}
.site .left-image {
	float: none;
	padding-right: 0;
	text-align: center;
}
.site .right-content {
	font-size: 15px;
	width: 100%;
}
.site .right-content span {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
}
.site .zoom {
	bottom: 16%;
}
.site .service-title {
	margin-bottom: 10px;
}
.site .manufature-main {
	float: none;
	width: 100%;
	max-width: 267px;
	margin: 0 auto;
}
.site .cat-desc {
	padding: 12px 0;
	float: none;
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
}
.site .cat-desc span {
	font-size: 13px;
}
.site #home-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	right: 20px;
}
.site #home-slider.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: 20px;
}
.site .home-text {
	padding-top: 10px;
	text-align: justify;
}
.site h2 {
	margin:0;
}
.site h2 span {
	font-size: 26px;
}
.site .owl-theme .owl-controls {
	margin-top: 0 !important;
}
.site .slider {
	margin-top: -40px;
}
.site h2::after {
	content: none;
}
.site h2::before {
	content: none;
}
.site a.more-info {
	font-size: 12px;
}
.site .header-info {
	font-size: 13px;
	float: none;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
.site .top-bar {
	padding: 6px 0 38px 0;
}
.site .white-bg img {
	max-width: 190px;
}
#rc-imageselect, .g-recaptcha {
	transform:scale(0.77);
	-webkit-transform:scale(0.77);
	transform-origin:0 0;
	-webkit-transform-origin:0 0;
}
}
@media screen and (min-width: 320px) and (max-width: 470px) {
.site .catalog a {
	padding: 8px 30px 16px 55px;
}
.site .cat-thumb img {
	left: -10px;
}
.site .slider {
	margin-top: -30px;
}
.site .white-bg img {
	max-width: 150px;
}
.site .top-bar {
	padding: 5px 0 50px 0;
}
.site .call-us a {
	border-right: none;
}
.site .call-us {
	padding-top: 9px;
	line-height: 32px;
	padding-left: 16px;
	padding-right: 0px;
}
.site .mail-us {
	padding-top: 9px;
	line-height: 32px;
	padding-right: 0px;
}
.site .header-info {
	font-size: 10px;
}
}
.conto h4 {
	font-size: 14px;
}
.pading-right {
	padding: 0;
}
.home_about_img img {
	border-radius: 50%;
	width: 430px;
	height: 411px;
	margin-bottom: 20px;
}
div#category-slider .item {
	float: left;
	width: 100%;
	text-align: center;
	padding: 30px 0 0px 20px;
}
span.category_link {
	font-size: 13px;
	background-color: #666666;
	padding: 10px 0;
	color: #fff;
	text-decoration: none;
	float: left;
	width: 100%;
}
div#category-slider span:hover {
	background-color: #283b91;
	color: #fff;
}
.latest_section {
	float: left;
	width: 100%;
}
.latest_product_section span {
	font-size: 30px;
	float: left;
	width: 100%;
	text-align: left;
	color: #283b91;
	line-height: 34px;
	padding-top: 3px;
	margin-bottom: 20px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
}
.latest_product_section {
	float: left;
	width: 100%;
	margin-top: 35px;
	margin-bottom: 10px;
}
div#latest-product .item {
	float: left;
	width: 100%;
	text-align: center;
	padding: 0px 22px 0px 22px;
}
div#latest-product {
	float: left;
	width: 100%;
}
div#latest-product .item:first-child {
	padding-left: 0;
}
.blog_list span {
	float: left;
	width: 100%;
	font-size: 24px;
	color: #283b91;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 8px;
	margin-bottom: 20px;
	font-family: 'OpenSans-Bold';
}
.blog_list {
	margin-top: 30px;
	background-color: rgba(204, 204, 204, 0.33);
	padding: 20px;
	float: left;
	width: 100%;
}
a.blog_img {
	width: 100%;
	float: left;
	text-align: center;
	overflow: hidden;
}
a.blog_img img:hover {
	transform: scale(1.1);
	transition: 1s;
}
.blog_list p {
	text-align: justify;
}
.blog_list a.read_more {
	padding: 8px 15px;
	background-color: #283b91;
	color: #fff;
	float: left;
	margin-top: 10px;
}
a.read_more:hover {
	background-color: #f00;
	text-decoration: none;
}
.latest_news_sec p {
	text-align: justify;
	line-height: 20px;
}
.latest_news_sec h3 {
	margin: 0;
	padding-bottom: 10px;
}
.latest_news_sec {
	float: left;
	width: 100%;
	background-color: rgba(204, 204, 204, 0.33);
	padding: 12px;
}
a.blog_more {
	padding: 4px 15px;
	background-color: #283b91;
	color: #fff;
	float: right;
}
a.blog_more:hover {
	background-color: #f00;
	color:#fff;
	text-decoration: none;
}
.blog_all {
	float: left;
	width: 100%;
	margin-top: 40px;
	margin-bottom: 20px;
}
img.case-image {
	text-align: center;
	border: 2px solid #283b91;
	padding: 5px;
	margin: 5px 0 15px 0;
}
.whitein_bg {
	background-color: rgba(204, 204, 204, 0.33);
	padding: 20px;
	float: left;
	width: 100%;
}
.blog_all p {
	text-align: justify;
}
div#category-slider {
	padding-bottom: 50px;
}
.latest_product_section .owl-theme .owl-controls .owl-buttons .owl-next {
	right: 28px !important;
	top: 26% !important;
}
.latest_product_section .owl-theme .owl-controls .owl-buttons .owl-prev {
	left: 5px !important;
	top: 25% !important;
}
.latest_new_section {
	float: left;
	width: 100%;
	background-color: #f4f4f4;
	padding-top: 10px;
	
}
